*{
    margin: 0px;
    padding: 0px;
}
.logo{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background-color: #0a92ac;
}
.logo img{
    width: 25%;
}
h1{
    text-transform: uppercase;
    color: #ffc045;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: 100;
}
.navegacion{
    position:sticky;
    top: 0px;
}

nav ul{
    z-index: 90;
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: space-around;
    background-color: #ffc045;
    padding-left: 25%;
    padding-right: 25%;
}
nav ul li{
    padding: 10px;
    text-transform: uppercase;
    
}
nav ul li a{
    text-decoration-line: none;
    color: black;
    text-decoration-color: black;
    font-weight: bolder;
}
nav ul li a:hover{
    background-color: black;
    color: white;
}

/*---------Footer---------*/
footer{
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
footer ul{
    background-color: white;
}
footer img{
    width: 20px;
}
address{
    flex: display;
    flex-direction: row;
}
footer a{
    color: black;
    font-weight: bold;
    text-decoration-line: none;
}
footer a:hover{
    color: pink;
}